<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EIZkQBcyEe2LmssZ5xXDAA" id="_EIUrwBcyEe2LmssZ5xXDAA" label="OracleFilterColumns" version="0.1" item="_EIZkQhcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_EIbZcBcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EIbZcRcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EIbZchcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:11.143+0200"/>
    <additionalProperties xmi:id="_EIbZcxcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EIbZdBcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EIbZdRcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:11.143+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EIZkQRcyEe2LmssZ5xXDAA" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EIZkQhcyEe2LmssZ5xXDAA" property="_EIZkQBcyEe2LmssZ5xXDAA" state="_EIZkQRcyEe2LmssZ5xXDAA" system="true" eltName="Oracle">
    <content href="OracleFilterColumns_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
